[PATCH 0 of 1] Upstream: fix warning when building with BoringSSL